{% extends "base.html" %}

{% block content %}

{% load static %}

<div class="row">
    <div class="row col-md-6 col-sm-12" style="padding-left:120px; padding-top:50px;">
        <div class="h1 cl-sm-10">
            <br>
            <h1 style="text-align:center">Welcome</h1>
            <div class="h2">
                Join and have fun with us
            </div>
        </div>
    </div>

    <div class="col-md-6 col-sm-12" style="padding-left:50px;">
        <br><br>

        <form action="" method="POST" >
            {% csrf_token %} <br>

            <div class="medium-10 cell">
                <label class="subtitle">Name
                <input id="input-name" type="text" placeholder="Ezgar Rheza">
                </label>
            </div>
            <div id="emailDiv" class="medium-10 cell">
                <label class="subtitle">Email
                    <input id="input-email" type="email" placeholder="example@email.com">
                    <small id="#emailMsg"></small>
                </label>
            </div>
            <div class="medium-10 cell">
                <label class="subtitle">Password
                    <input id="input-password" type="password" placeholder="************">
                </label>
            </div>
            
            <div class="well well-md text-center" style="align-content: center; padding-top:10px; padding-right:300px;">
                <button id="submitButton" class="btn btn-success" type="button" name="button" disabled >Submit</button>
            </div>
            
        </form>
    </div>
</div>

<script src="{% static 'js/subscribe.js' %}"></script>

{% endblock %}